data:
  activityKind:
    description: Оптова торгівля твердим, рідким, газоподібним паливом і подібними
      продуктами
    id: '46.71'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля в неспеціалізованих магазинах переважно продуктами
      харчування, напоями та тютюновими виробами
    id: '47.11'
    scheme: КВЕД
  - description: Роздрібна торгівля пальним
    id: '47.30'
    scheme: КВЕД
  - description: Купівля та продаж власного нерухомого майна
    id: '68.10'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Консультування з питань комерційної діяльності й керування
    id: '70.22'
    scheme: КВЕД
  - description: Рекламні агентства
    id: '73.11'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 08132
    streetAddress: Україна, 08132, Київська обл., Києво-Святошинський р-н, місто Вишневе,
      ВУЛИЦЯ ЧОРНОВОЛА, будинок 54, офіс 3
  founders:
  - address:
      countryName: Україна
      postalCode: '03110'
      streetAddress: Україна, 03110, місто Київ, вул.Семенівська, будинок 13, квартира
        36
    capital: 400000
    first_middle_name: АУРЕЛІЯ ВАЛЕНТИНІВНА
    last_name: МАЛІКОВА
    name: МАЛІКОВА АУРЕЛІЯ ВАЛЕНТИНІВНА
    role: 4
    role_text: засновник
  identification:
    id: '41915030'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ГЛОБАЛ СЕЙЛ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ, ДИРЕКТОР
  name: ТОВ "ГЛОБАЛ СЕЙЛ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 444b9c335d974650b39a4b46ddfdc7ed
  sourceDate: '2023-01-06T10:04:25+00:00'
  sourceRequests:
  - req-ea4efdd5-1561-4b6e-ac5e-fa0c71d8c072
  version: 2.0.0
